<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:gravity="center"
    android:layout_height="wrap_content">
   	<RelativeLayout 
   	    android:layout_width="wrap_content"
   	    android:layout_height="wrap_content"
   	    android:background="@color/white"
   	    android:layout_margin="2dip"
   	    >
   	    <TextView 
   	        android:id="@+id/jxdialog_red"
   	        android:layout_width="wrap_content"
   	        android:layout_height="wrap_content"
   	        android:text="红球"
   	        android:textColor="@color/red"
   	        android:textSize="15sp"
   	        android:layout_marginLeft="10dip"
   	        android:layout_centerVertical="true"
   	        />
   	    <TextView 
   	        android:id="@+id/jxdialog_blue"
   	        android:layout_toRightOf="@+id/jxdialog_red"
   	        android:layout_width="wrap_content"
   	        android:layout_height="wrap_content"
   	        android:textSize="15sp"
   	        android:textColor="@color/blue"
   	        android:text="篮球"
   	        android:layout_centerVertical="true"
   	        />
   	    <ImageView 
   	        android:id="@+id/jxdialog_cancel"
   	        android:layout_width="wrap_content"
   	        android:layout_height="wrap_content"
   	        android:layout_toRightOf="@+id/jxdialog_blue"
   	        android:src="@drawable/ump_icon_wrong"
   	        android:layout_centerVertical="true"
   	        android:layout_marginRight="5dip"
   	        android:layout_marginLeft="10dip"
   	        />
   	</RelativeLayout>
</LinearLayout>